#header #superCenaBig{ z-index: 100;position: absolute; margin-left: 210px; margin-top: 70px;}
#header #megaPromocjaBig{ position: absolute; margin-left: 838px; margin-top: -13px;}


#header{ padding-top: 13px; }
#header #logo{ position: absolute; padding-left: 30px; }
#header #menu_top{ width: 100%; height: 51px; padding-top: 30px; }

font.box_text{ margin-left: 22px; font-size: 14px;}

#banner{ height: 169px; }
#banner #zobaczDiv{padding-top: 5px; padding-left: 143px;}
#banner img.zobacz{  border: 0px;}

#boxy{ }
#box_strony{ background: url(/images/box_strony.jpg) top left no-repeat; width: 312px; height: 209px; margin-left: 30px; float: left; }
#box_sklepy{ background: url(/images/box_sklepy.jpg) top left no-repeat; width: 312px; height: 209px; margin-left: 8px; float: left; }
#box_inne{ background: url(/images/box_inne.jpg) top left no-repeat; width: 312px; height: 209px; margin-left: 8px; float: left; }

.box_header{ margin-top: 20px; margin-left: 20px; }
#boxy ul.box_menu{ margin: 0px; margin-top: 0px; font-weight: normal;}
#boxy ul.box_menu a{ text-decoration: none; color: #000; font-size: 13px;}

a img{ border: 0px; }

#boxy img.box_wiecej{ margin-top: 33px; margin-left: 187px; border: 0px;}   
        
#boxy_act #box_strony_act{ background: url(/images/box_strony_act.jpg) top left no-repeat; width: 338px; height: 371px; margin-top: 0px; margin-left: 30px; padding-top: 18px; float: left; }
#boxy_act #box_sklepy_act{ background: url(/images/box_sklepy_act.jpg) top left no-repeat; width: 338px; height: 371px; margin-top: 0px; margin-left: 30px; padding-top: 18px; float: left; }
#boxy_act #box_inne_act{ background: url(/images/box_inne_act.jpg) top left no-repeat; width: 338px; height: 371px; margin-top: 0px; margin-left: 30px; padding-top: 18px; float: left; }
#boxy_act #box_foto_act{ background: url(/images/box_foto_act.jpg) top left no-repeat; width: 338px; height: 371px; margin-top: 0px; margin-left: 30px; padding-top: 18px; float: left; }
#boxy_act #box_system_act{ background: url(/images/box_system_act.jpg) top left no-repeat; width: 305px; height: 367px; margin-top: 0px; margin-left: 30px; padding-top: 18px; float: left; }

#boxy_act #box_kroki{ width: 630px; height: 390px; float: left }
#boxy_act ul.box_menu{ margin: 0px; margin-top: 4px; font-weight: bold; font-size: 15px; }
#boxy_act ul.box_menu a{ text-decoration: none; font-size: 15px; }


#box_linki{ margin-left: 483px; padding-top: 10px; height: 150px; }
#box_linki_v2{ float: left; margin-left: 0px; padding-top: 10px; height: 150px; }
#box_pakietStandard{ float: left; width: 213px; margin-left: 270px; padding-top: 8px;}
#box_pakietPremium{ margin-left: 410px; padding-top: 30px;}

#steps{ margin-top: 25px; }

#steps img.step_break{ float: left; }
#steps #step_1{ background: url(/images/okresl_branze.jpg) top left no-repeat; background-position: 0px 3px; width: 140px; float: left; }
#steps #step_1_act{ background: url(/images/okresl_branze_act.jpg) top left no-repeat; background-position: 0px 3px; width: 140px; float: left; }
#steps #step_2{ background: url(/images/wybierz_szablon.jpg) top left no-repeat; background-position: 0px 3px; width: 146px; float: left; }
#steps #step_2_act{ background: url(/images/wybierz_szablon_act.jpg) top left no-repeat; background-position: 0px 3px; width: 146px; float: left; }
#steps #step_3{ background: url(/images/zamow.jpg) top left no-repeat; background-position: 0px 3px; width: 120px; float: left; }
#steps #step_3_act{ background: url(/images/zamow_act.jpg) top left no-repeat; background-position: 0px 3px; width: 120px; float: left; }
#steps #step_4{ background: url(/images/potwierdz.jpg) top left no-repeat; background-position: 6px 3px; width: 140px; float: left; }
#steps #step_4_act{ background: url(/images/potwierdz_act.jpg) top left no-repeat; background-position: 6px 3px; width: 140px; float: left; }
#steps #step_act_ico{ margin-left: 40px; }
#steps_klik{ margin-left: 90px; }   
#steps .step_txt{ min-height: 67px; margin-top: 33px; margin-left: 8px; font-weight: bold; text-indent: 30px; text-align: left; }
a.menu_top{ 
  text-decoration: none;
  font-size: 16px;
  color: #444;
  font-weight: bold;
  text-align: center;
}

a.menu_top:hover{
  text-decoration: underline;
  font-weight: bold;
  font-size: 16px;
  color: #444;
}
#thicktabs_top{
margin: 0;
padding: 0;
float: right;
font-size: 10px;
font-weight: bold;
margin-right: 40px;
}
#thicktabs_top li{
padding: 0px;
margin: 0px;
display: inline;
text-align: center;
margin-right: 20px; 
}
#thicktabs_top li a{
}

#thicktabs_top li a.crm{
color: #cc0;
}